﻿HTML {
	FONT-FAMILY: "Microsoft YaHei","微软雅黑",Tahoma, Helvetica, Arial, "SimSun",sans-serif
}
BODY {
	FONT-FAMILY: "Microsoft YaHei","微软雅黑",Tahoma, Helvetica, Arial, "SimSun",sans-serif; BACKGROUND: url(back.jpg) repeat scroll 0 0 #EFEFEF;background-attachment: fixed;color:#727272;width:802px;margin:0 auto
}
#start {
	PADDING-TOP: 40px;  PADDING-BOTTOM: 0px; PADDING-LEFT: 3px;  COLOR: #000; FONT-SIZE: 50px
}
#start SPAN {
	PADDING-BOTTOM: 0px; FLOAT: right; PADDING-TOP: 20px
}
#start SPAN IMG {
	BACKGROUND: #339933; HEIGHT: 45px; BORDER: #339933 1px solid
}
#start SPAN I {
	FONT-STYLE: normal; PADDING-RIGHT: 10px; FLOAT: left; FONT-SIZE: 26px
}
#body {
	DISPLAY: table
}
#body .content {
	MARGIN: 40px 35px 50px 0px; WIDTH: 226px; DISPLAY: table; FLOAT: left
}
#body .content DIV {
	MARGIN: 3px; FLOAT: left; MIN-HEIGHT: 110px
}
#copyright {
	COLOR: #000; FONT-SIZE: 10px; Text-align: right; MARGIN: 0 38px 40px 0;
}
#copyright A {
	COLOR: #000; TEXT-DECORATION: none
}
#start SPAN A {
	COLOR: #000; TEXT-DECORATION: none
}
.big {
	WIDTH: 226px
}
.big IMG {
	WIDTH: 226px; BORDER:none
}
.small {
	WIDTH: 110px
}
.small IMG {
	WIDTH: 110px; BORDER:none
}
.des P {
	DISPLAY: none
}
.des {
	OVERFLOW: hidden
}
.des:hover P {
	DISPLAY: inline; COLOR: #FFF; FONT-SIZE: 10px
}
.des:hover P SPAN {
	MARGIN: 0px 10px 10px; DISPLAY: block;text-indent: 2em
}
.des:hover P IMG {
	DISPLAY: block !important; HEIGHT: 110px;
}
.des:hover A {
	TEXT-DECORATION: none
}
.des:hover t {
	TEXT-ALIGN: center; MARGIN: 5px 0px; DISPLAY: block; FONT-SIZE: 15px
}
.des:hover IMG {
	DISPLAY: none
}
.black {
	BACKGROUND-COLOR: #000000
}
.blue {
	BACKGROUND-COLOR: #007DE2
}
.cyan {
	BACKGROUND-COLOR: #5dba00
}
.green {
	BACKGROUND-COLOR: #66CC99
}
.lime {
	BACKGROUND-COLOR: #96b232
}
.orange {
	BACKGROUND-COLOR: #FFCC00
}
.pink {
	BACKGROUND-COLOR: #e671b8
}
.purple {
	BACKGROUND-COLOR: #A403D0
}
.red {
	BACKGROUND-COLOR: #e51400
}
.red2 {
	BACKGROUND-COLOR: #e62c4c
}
.salmon {
	BACKGROUND-COLOR: #FF5500
}
.smalt {
	BACKGROUND-COLOR: #2CB4BF
}
.jiapu {
	BACKGROUND-COLOR: #b5b5b5
}

@media (max-width: 802px) {
	body {
		width: 100%;
	}
	
	#start {
	    FONT-SIZE: 36px;
	    PADDING-LEFT: 13px;
	}
	
	#body {
	    MARGIN: 40px 0 0 10px;
	}
	
	#body .content {
	    MARGIN: 0;
	}
	
	#copyright {
	MARGIN: 50px 20px;
	Text-align: center;
	}